/* Custom Styles (falls nötig) */
body {
    background-color: #f8f9fa; /* Helles Grau */
}

a:hover {
    opacity: 0.8;
}

img {
    max-width: 100%; /* Logo passt sich an das Grid an */
    height: auto;
}

.logobutton {
	outline-color: lightseagreen;
	outline-style: solid;
	outline-width: 0.75px;
	margin: 10px;
	max-width: 200px;
}
